@font-face {
  font-family: Montserrat Variablefont Wght;
  src: url('../fonts/Montserrat-VariableFont_wght.ttf') format("truetype");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Pricedown Bl;
  src: url('../fonts/Pricedown-Bl.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Pricedown Bl;
  src: url('../fonts/Pricedown-Bl.otf') format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

.navbar {
  background-color: #1f283f;
  margin-left: auto;
  margin-right: auto;
}

.navbar_container {
  justify-content: space-between;
  align-items: center;
  width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding: 28px 150px;
  display: flex;
}

.brand {
  width: 6.14813rem;
  height: 2.5rem;
}

.nav_link {
  color: #ffe5f9;
  font-family: Montserrat Variablefont Wght, Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 100%;
}

.brand-log {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.brand_navmenu_wrapper, .navlink_wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.navbar_button {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #26304d;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  width: 12.375rem;
  height: 3rem;
  display: flex;
}

.navbarbutton_text {
  color: #ffe5f9;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 100%;
}

.hero {
  background-color: #1f283f;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.hero_container {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding: 144px 150px 256px;
  display: flex;
}

.hero_wrapper1 {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.hero_heading {
  color: #ffe5f9;
  max-width: 9ch;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 128px;
  font-weight: 400;
  line-height: 100%;
}

.text_span {
  color: #e550b8;
  font-style: italic;
  font-weight: 700;
}

.hero_image_wrapper {
  width: 22.6319rem;
  height: 22.25rem;
}

.hero_image {
  object-fit: cover;
  border-radius: 4px;
  width: 100%;
  height: 100%;
}

.hero_wrapper2 {
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  display: flex;
}

.testimonial_paragraph_button_wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 22.9375rem;
  display: flex;
}

.testimonial_wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 18.25rem;
  display: flex;
}

.testimonial_text {
  color: #ffe5f9;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 125%;
}

.image_and_name_wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image_wrapper {
  width: 3rem;
  height: 3rem;
}

.testimonial_image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.name_wrapper {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.name {
  color: #ffe5f9;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 125%;
}

.hero_paragraph {
  color: #ffe5f9;
  margin-top: 75px;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 125%;
}

.text_span2 {
  font-weight: 600;
}

.hero_button {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #e550b8;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  width: 12.375rem;
  height: 3rem;
  margin-top: 4px;
  display: flex;
}

.hero_button_text {
  color: #ffe5f9;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 100%;
}

.hero_images_wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.hero_images_wrapper1 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 22.875rem;
  display: flex;
}

.hero_image2, .hero_image3 {
  border-radius: 4px;
  width: 100%;
}

.hero_images_wrapper2 {
  width: 22.9375rem;
}

.hero_image4 {
  border-radius: 4px;
  width: 100%;
}

.main-section {
  background-color: #1f283f;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 120px;
}

.main_container {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 256px;
  padding-left: 150px;
  padding-right: 150px;
  display: flex;
}

.main_heading_par_wrapper {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.heading_wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 32rem;
  display: flex;
}

.par_wrapper {
  width: 22.9375rem;
}

.padel_space {
  color: #e550b8;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 600;
  line-height: 100%;
}

.offer_heading {
  color: #ffe5f9;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 80px;
  font-weight: 400;
  line-height: 100%;
}

.main_par {
  color: #ffe5f9;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 125%;
}

.main_card_wrapper {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.card {
  background-color: #1f283f;
  border-radius: 4px;
  justify-content: space-between;
  align-items: center;
  width: 52rem;
  padding-left: 24px;
  display: flex;
}

.card.is-1 {
  background-color: #32406640;
}

.card.is-2 {
  background-color: #32406640;
  margin-left: 159px;
}

.card.is-3 {
  background-color: #32406640;
  margin-left: 354px;
}

.no_wrapper {
  width: 5.4375rem;
  height: 5.875rem;
}

.no {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.card_heading_par_wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 26rem;
  display: flex;
}

.card-heading {
  color: #ffe5f9;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 125%;
}

.card-par {
  color: #ffe5f9;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 125%;
}

.card_image_wrapper {
  width: 14.1875rem;
  height: 14.18rem;
}

.image-5 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.main_container2 {
  grid-column-gap: 109px;
  grid-row-gap: 109px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 256px;
  padding-left: 150px;
  padding-right: 150px;
  display: flex;
}

.main_container2_headingwrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 54.3125rem;
  display: flex;
}

.main_heading2 {
  color: #ffe5f9;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 80px;
  font-weight: 400;
  line-height: 100%;
}

.main_container2_card {
  background-color: #32406640;
  border-radius: 4px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 31rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 64px;
  padding-right: 64px;
  display: flex;
}

.card_heading_button_wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 35.1rem;
  display: flex;
}

.container2_card_heading {
  color: #ffe5f9;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 48px;
  font-weight: 400;
  line-height: 100%;
}

.text_span3 {
  color: #e550b8;
  font-style: italic;
  font-weight: 700;
}

.card_button {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #e550b8;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  width: 12.375rem;
  height: 3rem;
  display: flex;
}

.card-button-text {
  color: #ffe5f9;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 100%;
}

.main_container2_images_wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 21.5rem;
  height: 23rem;
  display: block;
  position: relative;
}

.first {
  z-index: 1;
  width: 10.0625rem;
  height: 11.0625rem;
  position: relative;
}

._2 {
  z-index: 1;
  width: 9.0625rem;
  height: 11.25rem;
  position: relative;
  top: 11px;
  left: -85px;
}

.third {
  z-index: 1;
  width: 8.5625rem;
  height: 10.625rem;
  position: relative;
  top: -329px;
  left: 83px;
}

.fourth {
  z-index: 1;
  width: 10.8125rem;
  height: 7.25rem;
  position: relative;
  top: -292px;
  left: 88px;
}

.circle-absolute {
  z-index: 0;
  opacity: .25;
  filter: blur(128px);
  background-color: #e550b8;
  border-radius: 50%;
  width: 17.625rem;
  height: 17.625rem;
  position: absolute;
  inset: 15% 0% 0% 10%;
}

.main_container3 {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 150px;
  padding-right: 150px;
  display: flex;
}

.main_container3_heading_wrapper {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.main-container-3-heading {
  color: #ffe5f9;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 64px;
  font-weight: 400;
  line-height: 100%;
}

.container3_card {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #32406640;
  border-radius: 4px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 35rem;
  height: 23rem;
  padding: 32px;
  font-family: Pricedown Bl, Arial, sans-serif;
  font-weight: 400;
  display: flex;
}

.container-3-heading-wrapper {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.container-3-card-heading {
  color: #ffe5f9;
  font-family: Pricedown Bl, Arial, sans-serif;
  font-size: 64px;
  font-weight: 900;
  line-height: 100%;
  text-decoration: none;
}

.hour {
  color: #e550b8;
  font-family: Montserrat Variablefont Wght, Arial, sans-serif;
  font-size: 120px;
  font-weight: 700;
  line-height: 100%;
}

.text-span-4 {
  color: #ffe5f9;
  font-family: Pricedown Bl, Arial, sans-serif;
  font-size: 60px;
  font-weight: 900;
}

.hours-and-price-wrapper {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

._1st, ._2nd {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.hours {
  color: #e550b8;
  font-family: Montserrat Variablefont Wght, Arial, sans-serif;
  font-size: 52px;
  font-weight: 700;
  line-height: 100%;
}

.price {
  color: #ffe5f9;
  font-family: Montserrat Variablefont Wght, Arial, sans-serif;
  font-size: 48px;
  font-weight: 800;
  line-height: 100%;
}

.text-span-5 {
  color: #e550b8;
  font-family: Pricedown Bl, Arial, sans-serif;
  font-size: 24px;
  font-weight: 900;
}

.price-wrapper {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.rsd {
  color: #e550b8;
  font-family: Pricedown Bl, Arial, sans-serif;
  font-size: 24px;
  font-weight: 900;
  line-height: 100px;
}

.vertical_wrapper {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.cards_wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.container3_card_weekend {
  background-color: #242e49;
  border-radius: 4px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 35rem;
  height: 23rem;
  padding: 32px;
  display: flex;
}

.main_container4 {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding-top: 96px;
  padding-left: 150px;
  padding-right: 150px;
  display: flex;
}

.main-container-4-heading-wrapper {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.gear_card {
  background-color: #242e49;
  border-radius: 4px;
  justify-content: space-between;
  align-items: flex-start;
  width: 35rem;
  height: 11rem;
  padding: 24px 32px 32px;
  display: flex;
}

._1st-wrapper {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

._2nd-wrapper {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  margin-top: 12px;
  display: flex;
}

.gear-text {
  color: #ffe5f9;
  font-family: Pricedown Bl, Arial, sans-serif;
  font-size: 64px;
  font-weight: 900;
  line-height: 100%;
}

.mark-text {
  color: #e550b8;
  font-family: Montserrat Variablefont Wght, Arial, sans-serif;
  font-size: 28px;
  font-weight: 700;
  line-height: 100%;
  display: block;
}

.mark-text.grip {
  display: none;
}

.bluetext {
  color: #1a66cc;
  font-family: Montserrat, sans-serif;
  font-size: 28px;
  font-weight: 700;
  line-height: 100%;
}

.price-and-text-wrapper {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.vertical_gearcard_wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.horizontal_gearcard_wrapper {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.lets_padel_card {
  background-image: url('../images/logonew2-2.svg');
  background-position: 0 0;
  background-size: auto;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 29.375rem;
  margin-left: auto;
  margin-right: auto;
  padding: 20px 2rem 20px 1.11rem;
  display: flex;
}

.let-s_padel_1st_wrapper {
  justify-content: flex-start;
  align-items: flex-start;
  height: 100%;
  display: flex;
}

.lets_padel_2nd_wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 29.7rem;
  display: flex;
}

.heading_image_wrapper {
  grid-column-gap: 55px;
  grid-row-gap: 55px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: 100%;
  padding-top: 46px;
  display: flex;
  overflow: hidden;
}

.let-s-padel-about-it {
  color: #e550b8;
  max-width: 10ch;
  font-family: Pricedown Bl, Arial, sans-serif;
  font-size: 38.32px;
  font-weight: 900;
  line-height: 100%;
}

.image-1 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image2_wrapper {
  width: 16.125rem;
  height: 20.875rem;
}

.image-6 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.lets_padel_heading {
  color: #ffe5f9;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 48px;
  font-weight: 400;
  line-height: 100%;
}

.text-span-6 {
  color: #e550b8;
  font-family: Montserrat Variablefont Wght, Arial, sans-serif;
  font-style: italic;
  font-weight: 700;
}

.lets_padel_button {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #e550b8;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  width: 12.375rem;
  height: 3rem;
  display: flex;
}

.fotter {
  background-color: #1f283f;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.fotter_container {
  grid-column-gap: 13px;
  grid-row-gap: 13px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 48px;
  padding-left: 150px;
  padding-right: 150px;
  display: flex;
}

.fotter_logo_links_wrapper {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.fotter_logo_wrapper {
  width: 22.9375rem;
  height: 9.375rem;
}

.fotterlogo_image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.fotter_links_wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.fotter_link {
  color: #ffe5f9;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 100%;
  text-decoration: none;
}

.social_icons_wrapper {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.fotter_logo_links_icons_wrapper {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.end_text_wrapper {
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.end-text {
  color: #ffe5f940;
  font-family: Montserrat, sans-serif;
  line-height: 100%;
}

.second {
  z-index: 1;
  width: 9.0625rem;
  height: 11.25rem;
  position: relative;
  top: 11px;
  left: -85px;
}

.navbar_mobile {
  background-color: #1f283f;
  margin-left: auto;
  margin-right: auto;
  display: none;
}

.navbar_container-mobile {
  justify-content: space-between;
  align-items: center;
  width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding: 28px 150px;
  display: flex;
}

.brand_navmenu_wrapper-mobile {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.navbar_button-mobile {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #26304d;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  width: 12.375rem;
  height: 3rem;
  display: flex;
}

.hero-container-mobile {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding: 144px 150px 256px;
  display: none;
}

.hero_wrapper1-mobile {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.hero_wrapper2-mobile {
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  display: flex;
}

.hero-image-wrapper2-mobile {
  width: 22.9375rem;
}

.main_card_wrapper-mobile {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: none;
}

.body {
  background-color: #fff;
}

@media screen and (max-width: 991px) {
  .navbar {
    width: 100%;
  }

  .navbar_container {
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding-left: 48px;
    padding-right: 48px;
  }

  .nav_menu {
    color: #fff;
    flex: 0 auto;
    display: block;
  }

  .brand_navmenu_wrapper {
    flex: none;
  }

  .navlink_wrapper {
    background-color: #000;
    display: flex;
  }

  .navbar_button {
    flex: none;
  }

  .navbar_mobile {
    width: 100%;
  }

  .navbar_container-mobile {
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding-left: 48px;
    padding-right: 48px;
  }

  .brand_navmenu_wrapper-mobile, .navbar_button-mobile {
    flex: none;
  }
}

@media screen and (max-width: 479px) {
  .navbar {
    display: none;
  }

  .navbar_container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .brand {
    width: 6.125rem;
    padding-left: 0;
  }

  .nav_menu {
    background-color: #c8c8c800;
    padding-left: 20px;
    padding-right: 20px;
  }

  .menu_button {
    background-color: #25304c;
    border-radius: 4px;
    justify-content: center;
    align-items: center;
    width: 4rem;
    height: 3rem;
    padding: 0;
    display: flex;
  }

  .nav_link {
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    font-size: 24px;
  }

  .navlink_wrapper {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    background-color: #25304c;
    border-radius: 4px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
  }

  .hero_container {
    width: 100%;
    padding: 72px 20px 100px;
    display: none;
  }

  .hero_wrapper1 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .hero_heading {
    font-size: 60px;
  }

  .hero_image_wrapper {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    object-fit: cover;
    object-position: 50% 50%;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    display: flex;
  }

  .hero_image {
    width: 10.43rem;
    height: 10.25rem;
  }

  .hero_wrapper2 {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .testimonial_paragraph_button_wrapper {
    width: 100%;
  }

  .hero_paragraph {
    margin-top: 48px;
  }

  .hero_button {
    margin-top: 12px;
  }

  .hero_images_wrapper {
    flex-flow: column;
    width: 100%;
  }

  .hero_images_wrapper1, .hero_images_wrapper2 {
    width: 100%;
  }

  .hero_image4 {
    object-fit: cover;
    height: 100%;
  }

  .main-section {
    padding-bottom: 0;
  }

  .main_container {
    width: 100%;
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .main_heading_par_wrapper {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .heading_wrapper, .par_wrapper {
    width: 100%;
  }

  .offer_heading {
    font-size: 48px;
  }

  .main_par {
    line-height: 110%;
  }

  .main_card_wrapper {
    display: none;
  }

  .card.is-1 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    padding: 16px;
  }

  .no_wrapper {
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    height: 3rem;
    display: flex;
  }

  .no {
    width: 1.5rem;
    height: 1.625rem;
  }

  .card_heading_par_wrapper {
    width: 100%;
  }

  .card-heading {
    font-size: 24px;
    line-height: 100%;
  }

  .card_image_wrapper {
    width: 3rem;
    height: 3rem;
  }

  .main_container2 {
    width: 100%;
    padding: 128px 20px;
  }

  .main_container2_headingwrapper {
    width: 100%;
  }

  .main_heading2 {
    font-size: 48px;
  }

  .main_container2_card {
    grid-column-gap: 42px;
    grid-row-gap: 42px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding: 20px;
  }

  .card_heading_button_wrapper {
    width: 100%;
  }

  .container2_card_heading {
    font-size: 24px;
  }

  .main_container2_images_wrapper {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 19rem;
    padding-bottom: 0;
    display: grid;
    position: relative;
  }

  .first {
    width: 7.0625rem;
    height: 7.875rem;
    position: static;
    top: 20px;
    left: 29px;
  }

  .third {
    width: 7.0625rem;
    height: 7.875rem;
    position: static;
    top: -226px;
  }

  .fourth {
    width: 7.6875rem;
    height: 5.125rem;
    position: static;
    top: -174px;
  }

  .circle-absolute {
    top: 0%;
    left: 0%;
  }

  .main_container3 {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .main-container-3-heading {
    font-size: 60px;
  }

  .container3_card {
    justify-content: flex-start;
    align-items: center;
    width: 21.875rem;
    height: auto;
    padding: 16px;
  }

  .container-3-heading-wrapper {
    justify-content: space-between;
    align-items: flex-start;
  }

  .container-3-card-heading {
    font-size: 36px;
  }

  .hours {
    font-size: 32px;
  }

  .vertical_wrapper {
    grid-column-gap: 70px;
    grid-row-gap: 70px;
  }

  .cards_wrapper {
    grid-column-gap: 70px;
    grid-row-gap: 70px;
    flex-flow: column;
  }

  .container3_card_weekend {
    width: 22.375rem;
    height: auto;
    padding: 16px;
  }

  .main_container4 {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .gear_card {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 21.875rem;
    height: auto;
    padding: 16px;
  }

  ._2nd-wrapper {
    margin-left: 170px;
  }

  .vertical_gearcard_wrapper {
    width: 100%;
  }

  .horizontal_gearcard_wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .lets_padel_card {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    height: auto;
    padding: 20px;
  }

  .let-s_padel_1st_wrapper {
    width: 100%;
    height: auto;
  }

  .lets_padel_2nd_wrapper {
    width: 100%;
  }

  .heading_image_wrapper {
    justify-content: flex-start;
    align-items: center;
    height: auto;
    padding-top: 0;
  }

  .image-wrapper-let-s-padel {
    width: 10.0625rem;
    height: 11.8125rem;
  }

  .image2_wrapper {
    width: 9.5rem;
    height: 12.3125rem;
  }

  .lets_padel_heading {
    font-size: 24px;
  }

  .fotter_container {
    grid-column-gap: 65px;
    grid-row-gap: 65px;
    width: 100%;
    padding-top: 128px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .fotter_logo_links_wrapper {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    flex-flow: column;
  }

  .fotter_logo_wrapper {
    width: 13.1875rem;
    height: 5.375rem;
  }

  .fotter_links_wrapper {
    flex-flow: row;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
  }

  .fotter_logo_links_icons_wrapper {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .second {
    width: 6.375rem;
    height: 7.9375rem;
    position: static;
    top: 40px;
    left: -63px;
  }

  .navbar_mobile {
    display: block;
  }

  .navbar_container-mobile {
    padding-left: 20px;
    padding-right: 20px;
  }

  .brand_navmenu_wrapper-mobile {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .navbar_button-mobile {
    background-color: #e550b8;
  }

  .hero-container-mobile {
    width: 100%;
    padding: 72px 20px 100px;
    display: flex;
  }

  .hero_wrapper1-mobile {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .hero_wrapper2-mobile {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .hero-image-wrapper2-mobile {
    width: 10.43rem;
    height: 10.25rem;
  }

  .main_card_wrapper-mobile {
    display: flex;
  }

  .image-7 {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }

  .div-block {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 2rem;
    display: flex;
  }

  .div-block-2 {
    width: 100%;
    height: 1px;
  }

  .divider {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 8px;
    display: flex;
  }

  .white_line {
    background-color: #fff;
    width: 100%;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }
}

#w-node-_0cd0d49c-b6ca-e993-68e9-cc7f771e8c31-cc47db6e {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-e51986a3-3111-edda-9efb-c739e3a0c73b-cc47db6e {
  grid-area: 2 / 1 / 3 / 3;
  place-self: center;
}

#w-node-_26d16e54-d3dd-fbd3-c5af-a1d8cd392305-cc47db6e {
  grid-area: 1 / 3 / 2 / 5;
  place-self: center;
}

#w-node-_1ee76822-9e05-583d-27fc-747acc569cee-cc47db6e {
  grid-area: 2 / 3 / 3 / 5;
  place-self: center;
}

@media screen and (max-width: 479px) {
  #w-node-_0cd0d49c-b6ca-e993-68e9-cc7f771e8c31-cc47db6e, #w-node-_1ee76822-9e05-583d-27fc-747acc569cee-cc47db6e {
    place-self: center;
  }
}


@font-face {
  font-family: 'Montserrat Variablefont Wght';
  src: url('../fonts/Montserrat-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Pricedown Bl';
  src: url('../fonts/Pricedown-Bl.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Pricedown Bl';
  src: url('../fonts/Pricedown-Bl.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}